@font-face {
  font-family: OpenSans; /* Name your font family */
  src: url('./OpenSans-VariableFont_wdth,wght.ttf') format('truetype'); /* Specify the path to your .ttf file */
  font-weight: normal;
  font-style: normal;
}